import request from '@/utils/request'

// 开始换电
export function beginSwap() {
  return request({
    url: '/device/beginSwap',
    method: 'get'
  })
}
// 消防换仓
export function fireStore() {
  return request({
    url: '/device/fireStore',
    method: 'get'
  })
}
// 检修换仓
export function mtStore() {
  return request({
    url: '/device/mtStore',
    method: 'get'
  })
}
// 机器人复位
export function resetRobot() {
  return request({
    url: '/device/resetRobot',
    method: 'get'
  })
}
// 获取仓位
export function getStoreCode() {
  return request({
    url: '/device/getStoreCode',
    method: 'get'
  })
}
